Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 08:30:36 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C sahal kalambrattil                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sahal kalambrattil Bot:  Hi Sahal Kalambrattil ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6282584818 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0500402814            12:26 PM, 15th Mar                   Mohammad                   Hi Sahal, Thank you for contacting us. My name is Mohammad. How may I help you?            12:27 PM, 15th Mar                     sahal kalambrattil                    I have ordered for some items on 11th march           12:27 PM, 15th Mar                     sahal kalambrattil                    and still the items are not ready for click and collect           12:28 PM, 15th Mar                     sahal kalambrattil                    may I know what is the reason for delay           12:28 PM, 15th Mar                   Mohammad                   this is the order number 6282584818 ?           12:28 PM, 15th Mar                     sahal kalambrattil                    yes           12:28 PM, 15th Mar                   Mohammad                   I need to check it with the warehouse why it is delayed           12:29 PM, 15th Mar                     sahal kalambrattil                    please check and advise as soon           12:29 PM, 15th Mar                   Mohammad                   Please allow me some time to check and i will reply you on [email-masked]           12:29 PM, 15th Mar                     sahal kalambrattil                    as possible           12:29 PM, 15th Mar                     sahal kalambrattil                    ok           12:29 PM, 15th Mar                   Mohammad                   sure i will do my best           12:29 PM, 15th Mar                   Mohammad                   Is there anything else I can help ?           12:29 PM, 15th Mar                     sahal kalambrattil                    you can reply either by email or by my contact number           12:30 PM, 15th Mar                     sahal kalambrattil                    no           12:30 PM, 15th Mar                     sahal kalambrattil                    thank you           12:30 PM, 15th Mar                   Mohammad                   ok your welcome           12:30 PM, 15th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:30 PM, 15th Mar                     sahal kalambrattil                    same to you           12:30 PM, 15th Mar                     sahal kalambrattil                    bye           12:30 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2248645